---
#This is popup help messages for the Admin Panel -> Settings -> Tickets
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
number_format:
  title: Формат номеров Заявок
  content: >
    Эти настройки используются для генерации номеров заявок. Используйте знак решетки (`#`) в качестве размещаемых цифр. Любой другой текст будет сохранен. <span class="doc-desc-title"> Категории Заявок</span> могут иметь пользовательские числовые форматы. <br/><br/> Например, для шестизначных номеров используйте код <code>######</code>.
sequence_id:
  title: Последовательность нумерации заявок
  content: >
    Выберите последовательность нумерации новых заявок. Система может использовать нумерацию по возрастанию или случайную нумерацию по умолчанию. Вы можете выбрать нужный Вам вариант нумерации заявок. Используйте различные варианты в настройках <span class="doc-desc-title"> Формата Нумерации Заявок </span> для категорий заявок.
queue_bucket_counts:
  title: Счётчик верхнего уровеня
  content: >
    Этот параметр используется для скрытия или отображения количества билетов в очередях главного уровня. Возвращайся к тому, что было раньше.
default_ticket_status:
  title: Статус по умолчанию для новых заявок
  content: >
    Выберите статус по умолчанию для новых заявок. Статус может быть определен для каждой категории, если это необходимо. Настройка также может быть изменена с помощью фильтра заявок.
  links:
    - 
      title: Управление статусами заявок
      href: /scp/lists.php?type=ticket-status
default_sla:
  title: Базовое SLA
  content: >
    Выберите соглашение об уровне обслуживания по умолчанию для контроля того, как долго заявка может оставаться открытой до её перемещения в просроченные.
  links:
    - 
      title: Создать больше профилей SLA
      href: /scp/slas.php
default_priority:
  title: Приоритет по умолчанию
  content: >
    Выберите <span class="doc-desc-title">приоритет</span> по умолчанию для Заявок, которым другой приоритет не назначается автоматически. <br/><br/> Приоритет может быть назначен через настройки категории Заявки, отдела или фильтра Заявок.
maximum_open_tickets:
  title: Максимально открытых заявок
  content: >
    Выберите максимальное <em>число</em> Заявок, которое Пользователю разрешается иметь <strong>открытыми</strong> в Вашей службе помощи. <br><br> Введите <span class="doc-desc-opt">0 </span>, если Вы предпочитаете отключить это ограничение.
email_ticket_priority:
  title: Приоритет Почтовой Заявки
  content: >
    Использовать приоритет письма, назначенный почтовой службой адресата
show_related_tickets:
  title: Показать Связанные Заявки
  content: >
    Показать все связанные Заявки при входе пользователя - в противном случае, доступ ограничен одной Заявкой за вход
human_verification:
  title: Проверка Человека
  content: >
    Включить CAPTCHA на Клиентском Портале для проверки, что входящая Заявка - результат активности человека. <br><br> Требует библиотеку GDLib
claim_tickets:
  title: Авто-назначение Заявки при ответе
  content: >
    Включите этот параметр, чтобы автоматически назначать не назначенные заявки отвечающему сотруднику. <br><br> Вновь открытые заявки всегда присваиваются последнему сотруднику, если автоматическое назначение при повторном открытии не отключено на уровне отдела.
collaborator_ticket_visibility:
  title: Видимость Заявок Соавтору
  content: >
    Если этот параметр Включен, Пользователи будут видеть ВСЕ Заявки, в которых они участвуют, при входе на веб-портал. <br><br> Если этот параметр Отключен, Пользователи смогут видеть только свои собственные Заявки при входе на веб-портал.
require_topic_to_close:
  title: Требуется Категория для Закрытия
  content: >
    Если этот параметр Включен, Заявка должна иметь Категорию для закрытия Сотрудником
assigned_tickets:
  title: Назначенные заявки
  content: >
    Включите эту функцию для исключения назначенных заявок из <span class="doc-desc-title">Очереди Открытых Заявок</span>.
answered_tickets:
  title: Заявки получившие ответ
  content: >
    Включите эту функцию, чтобы показывать отвеченные Заявки в <span class="doc-desc-title">Очереди Отвеченных Заявок</span>. В противном случае, они будут включаться в <span class="doc-desc-title">Очередь Открытых Заявок</span>.
ticket_attachment_settings:
  title: Вложения к заявке
  content: >
    Настройка параметров для файлов прикрепленных к полю <span class="doc-desc-title"> подробностей проблемы </span>. Эти настройки используются для всех новых заявок и новых сообщений независимо от источника заявки (портал, электронная почта, API и т.д.).
